.body {
  max-width: none;
  text-align: center;
  background-color: #000;
  background-image: url('../images/Фон-без-афиши-min.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: auto;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.afisha-section {
  width: 100vw;
  max-width: 1920px;
  justify-content: center;
  padding-bottom: 0;
  display: flex;
}

.as-cont {
  width: 100vw;
  height: 700px;
  max-width: none;
  flex-direction: row;
  justify-content: space-between;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.as-col1 {
  width: 320px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.as-col2 {
  width: 560px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  padding-bottom: 0;
  display: flex;
}

.as-col3 {
  width: 320px;
  flex-direction: column;
  align-items: flex-end;
  display: flex;
}

.afisha {
  height: auto;
  cursor: auto;
}

.logo {
  height: 140px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.mesto {
  height: 140px;
  justify-content: flex-end;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.button {
  transform: skew(0deg);
}

.des-button {
  z-index: 10;
  color: #b705bd;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 15px;
  font-family: Varela Round, sans-serif;
  font-size: 25px;
  line-height: 45px;
  position: relative;
}

.video-section {
  width: 100%;
  max-width: 1920px;
  justify-content: center;
  display: flex;
}

.vs-cont {
  width: 100%;
  height: auto;
  max-width: 1400px;
  background-image: url('../images/Зомби-видео-min.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 112px 195px 1px;
}

.youtube {
  border: 8px solid #8932a1;
  box-shadow: 0 0 10px 3px #000;
}

.text-section {
  width: 100%;
  max-width: 1920px;
  justify-content: space-between;
  margin-top: 20px;
  display: flex;
}

.ts-col1 {
  width: 360px;
  flex-direction: column;
  justify-content: flex-end;
  padding-left: 40px;
  display: flex;
}

.ts-col2 {
  width: 1200px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.ts-col3 {
  width: 360px;
  flex-direction: column;
  justify-content: flex-start;
  padding-right: 20px;
  display: flex;
}

.paragraph {
  text-align: left;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  line-height: 28px;
}

.ts-co2-line1 {
  margin-top: 50px;
}

.heading-text {
  color: #11502c;
  margin-bottom: 40px;
  font-family: A machinanova, sans-serif;
  font-size: 35px;
  line-height: 40px;
}

.heading-text.left {
  text-align: left;
  margin-top: 40px;
}

.slider-section {
  width: 100%;
  max-width: 1920px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 696px;
  display: flex;
  position: relative;
}

.ss-cont {
  width: 900px;
  max-width: none;
  flex-direction: row;
  justify-content: center;
  display: flex;
}

.slider-3 {
  width: 900px;
  height: 500px;
  background-color: rgba(0, 0, 0, 0);
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-bottom: 75px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.left-arrow-3 {
  width: auto;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  left: -150px;
}

.dsg-count {
  width: 100%;
  height: 650px;
  max-width: 1200px;
  min-width: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 0 25px 55px;
  display: flex;
  position: relative;
}

.slide-nav-3 {
  bottom: -63px;
}

.right-arrow-3 {
  width: auto;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  right: -150px;
}

.mask-3 {
  outline-offset: 0px;
  border: 5px solid #e2c058;
  outline: 0 #333;
  overflow: hidden;
  box-shadow: 0 0 10px 3px #000;
}

.slide-01 {
  width: 900px;
  background-image: url('../images/slide__0007_IMG_5709-min.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.dsg-heading {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 35px;
  font-size: 35px;
}

.button-gal {
  color: #0c2352;
  text-transform: uppercase;
  background-image: linear-gradient(#fee66a, #fee66a);
  border: 4px solid #8a0f0f;
  border-radius: 0;
  padding-left: 15px;
  padding-right: 15px;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
  box-shadow: 0 0 10px 3px #000;
}

.slide-02 {
  width: 900px;
  background-image: url('../images/slide__0001_photo_2023-03-01_08-49-28-min.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-03 {
  width: 900px;
  background-image: url('../images/slide__0002_photo_2023-03-01_08-49-19-min.jpg');
  background-position: 0 0;
  background-size: cover;
}

.slide-04 {
  width: 900px;
  background-image: url('../images/slide__0006_IMG_9615-min.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-05 {
  width: 900px;
  background-image: url('../images/slide__0005_photo_2023-03-01_08-49-05-min.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-06 {
  width: 900px;
  background-image: url('../images/slide__0004_photo_2023-03-01_08-49-10-min.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-07 {
  width: 900px;
  background-image: url('../images/slide__0000_photo_2023-03-01_08-49-32-min.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slider-text-cont {
  width: 100%;
  max-width: 1200px;
  margin-top: 40px;
  padding-left: 437px;
}

.snegovik {
  position: absolute;
  top: auto;
  bottom: -13%;
  left: 1%;
  right: auto;
}

.ticket-section {
  width: 100%;
  max-width: 1200px;
  justify-content: center;
  margin-top: 113px;
  margin-bottom: 60px;
  display: flex;
}

.ts-cont {
  justify-content: center;
  align-items: center;
  display: flex;
}

.afisha-section-down {
  width: 100%;
  max-width: 1920px;
  justify-content: center;
  display: flex;
}

.as-col1-down {
  width: 320px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.as-col3-down {
  width: 320px;
  flex-direction: column;
  align-items: flex-end;
  display: flex;
}

.as-col3-copy {
  width: 320px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.mob-afisha-section {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 20px;
  padding-right: 20px;
  display: none;
}

.mas-line1 {
  width: 100%;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.mas-line2 {
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  padding-top: 40px;
  display: flex;
  position: relative;
}

.m-date {
  width: 30%;
  flex-direction: column;
  align-items: flex-end;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0;
}

.mas-col1 {
  width: 40%;
  display: flex;
}

.mas-col2 {
  width: 40%;
  justify-content: flex-end;
  display: flex;
}

.mob-text-section {
  display: none;
}

.mob-paragraph {
  text-align: left;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  line-height: 28px;
}

.mob-text-section2 {
  display: none;
}

.mob-heading-text {
  color: #11502c;
  margin-bottom: 40px;
  font-family: A machinanova, sans-serif;
  font-size: 35px;
  line-height: 40px;
}

.mob-heading-text.left {
  text-align: left;
  margin-top: 40px;
}

.mob-text-section3 {
  display: none;
}

.mob-paragraph-copy {
  text-align: left;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  line-height: 28px;
}

.mob-text-section4, .mob-text-section5 {
  display: none;
}

.mob-heading-text-copy {
  color: #11502c;
  margin-bottom: 40px;
  font-family: A machinanova, sans-serif;
  font-size: 35px;
  line-height: 40px;
}

.mob-heading-text-copy.left {
  text-align: left;
  margin-top: 40px;
}

.mob-text-section6, .mob-zombie-section {
  display: none;
}

.mob-afisha-section-niz {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 20px;
  padding-right: 20px;
  display: none;
}

.afisha-niz {
  cursor: pointer;
}

.mas-line1-down {
  width: 100%;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.m-date-down {
  width: 30%;
  flex-direction: column;
  align-items: flex-end;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0;
}

.image-2 {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.div-block-3 {
  width: 200px;
  height: 100%;
  background-image: url('../images/Зомби-справа-min.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  top: 10%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.div-block-4 {
  width: 150px;
  height: 100%;
  background-image: url('../images/Зомби-девочка-min.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 10%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.afisha-mob {
  height: auto;
  cursor: pointer;
  padding-bottom: 10px;
}

.html-embed {
  border: 8px solid #8932a1;
  box-shadow: 0 0 10px 3px #000;
}

.button-2 {
  background-color: #009d17;
  border-radius: 5px;
  padding: 10px;
  font-family: A machinanova, sans-serif;
  font-size: 38px;
  line-height: 38px;
  transform: skew(0deg);
  box-shadow: 2px 2px 11px 4px #000;
}

.body-2 {
  background-color: #000;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.afisha-verh {
  width: 100%;
  height: auto;
  background-color: #0c2352;
  background-image: url('../images/tochkipng-min.png');
  background-position: 50% 0;
  background-size: cover;
  flex-direction: column;
  align-items: center;
  padding-bottom: 10px;
  display: flex;
}

.image-3 {
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 0;
  padding-bottom: 0;
}

.button-3 {
  opacity: 1;
  outline-offset: 0px;
  color: #0c2352;
  background-color: #fff;
  border: 4px solid #8a0f0f;
  outline: 4px #8a0f0f;
  font-family: A machinanova, sans-serif;
  font-size: 25px;
  line-height: 25px;
  box-shadow: 0 0 10px 3px #000;
}

.button-3.af {
  margin-top: -32px;
}

.video {
  width: 100%;
  background-color: #0c2352;
  background-image: url('../images/tochkipng-min.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: contain;
  justify-content: space-between;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.div-block-5 {
  width: 190px;
  height: auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-6 {
  width: 60%;
}

.div-block-7 {
  width: 20%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.vs-con-2 {
  width: auto;
  height: auto;
  max-width: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  display: flex;
}

.html-embed-2 {
  width: 100%;
  height: auto;
  max-width: none;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  display: flex;
}

.about {
  width: 100%;
  background-color: #0c2352;
  background-image: url('../images/tochkipng-min.png');
  background-position: 0 0;
  background-size: cover;
  flex-direction: column;
  align-items: center;
  padding-bottom: 40px;
  display: flex;
}

.heading {
  color: #fee66a;
  text-align: center;
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Oswald, sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 34px;
}

.heading.niz {
  margin-top: -110px;
  padding-top: 0;
  padding-bottom: 20px;
}

.text-block {
  color: #fff;
  text-align: center;
  padding: 0 140px 20px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.slider {
  width: 100%;
  background-color: #0c2352;
  background-image: url('../images/tochkipng-min.png');
  background-position: 0 0;
  background-size: cover;
  justify-content: center;
  padding-bottom: 40px;
  display: flex;
}

.programma {
  width: 100%;
  background-color: #a20606;
  background-image: url('../images/shtora-r-min.png'), url('../images/shtora-l-min.png'), url('../images/tochkipng-min.png');
  background-position: 100% 100%, 0 100%, 0 0;
  background-repeat: no-repeat, no-repeat, repeat;
  background-size: auto, auto, cover;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.paragraph-2 {
  color: #fff;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
}

.div-block-8 {
  flex-direction: row;
  justify-content: center;
  padding-top: 20px;
  display: flex;
}

.murat {
  padding-left: 100px;
}

.afisha-nizh {
  width: 100%;
  height: auto;
  background-color: #0c2352;
  background-image: url('../images/tochkipng-min.png');
  background-position: 50% 0;
  background-size: cover;
  flex-direction: column;
  align-items: center;
  padding-top: 0;
  padding-bottom: 40px;
  display: flex;
}

.image-4, .image-5, .image-7 {
  display: none;
}

.image-8 {
  width: 20%;
}

.image-9 {
  width: auto;
  height: 70%;
}

.div-block-17 {
  z-index: 999;
  width: auto;
  height: auto;
  background-color: #0c2352;
  border: 1px #fff;
  border-radius: 3px;
  flex-direction: row;
  justify-content: flex-end;
  margin-bottom: 20px;
  padding: 5px;
  display: flex;
  position: absolute;
  top: 2%;
  bottom: auto;
  left: auto;
  right: 2%;
}

.div-block-18 {
  width: auto;
  border: 2px #fff;
  padding: 5px 5px 5px 0;
  display: flex;
}

.link-block-2 {
  text-decoration: none;
  display: flex;
}

.rus-copy {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 22px;
}

.rus-copy.kz {
  color: #9c9999;
  font-weight: 400;
}

.slash_des {
  width: 1%;
  color: #fff;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  display: flex;
}

.div-block-19-copy {
  width: auto;
  border: 2px #fff;
  align-items: flex-start;
  padding: 5px;
  display: flex;
}

.phone-copy {
  color: #9c9999;
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 22px;
  text-decoration: none;
}

.phone-copy.kz {
  color: #fff;
  font-weight: 600;
}

@media screen and (max-width: 991px) {
  .body {
    background-image: url('../images/Фон-мобильный4-min.jpg');
    background-size: cover;
  }

  .as-cont {
    height: auto;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .afisha {
    height: auto;
  }

  .mesto {
    height: 100px;
  }

  .vs-cont {
    padding-left: 110px;
    padding-right: 110px;
  }

  .text-section {
    display: none;
  }

  .slider-section {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .ss-cont {
    width: 100%;
  }

  .left-arrow-3, .right-arrow-3 {
    display: none;
  }

  .mask-3, .slide-01, .slide-02, .slide-03, .slide-04, .slide-05, .slide-06, .slide-07 {
    width: 100%;
  }

  .slider-text-cont, .snegovik, .ticket-section {
    display: none;
  }

  .mob-text-section {
    width: 100%;
    justify-content: space-between;
    margin-top: 60px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    position: relative;
  }

  .mts-col1 {
    width: 30%;
  }

  .mts-col2 {
    width: 50%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .mob-paragraph {
    color: #000;
  }

  .button-mob {
    position: absolute;
    top: auto;
    bottom: -4%;
    left: 0%;
    right: 0%;
  }

  .mob-text-section2 {
    width: 100%;
    height: 700px;
    background-image: url('../images/wing-min.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    position: relative;
  }

  .konec-mob {
    position: absolute;
    top: 0%;
    bottom: auto;
    left: auto;
    right: 4%;
  }

  .mob-text-section3 {
    width: 100%;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 60px;
    margin-bottom: 100px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    position: relative;
  }

  .mob-text-cont {
    justify-content: space-between;
    display: flex;
  }

  .div-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mob-paragraph-copy {
    color: #000;
  }

  .mts-col1-copy {
    width: 30%;
    justify-content: flex-end;
    display: flex;
  }

  .button-mob-copy {
    position: absolute;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .mob-text-section4 {
    width: 100%;
    justify-content: space-between;
    margin-top: 60px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    position: relative;
  }

  .mts-col2-copy {
    width: 70%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .mts-col1-copy {
    width: 30%;
    align-items: center;
  }

  .mob-text-section5 {
    width: 100%;
    height: 700px;
    background-image: url('../images/wing-min.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    position: relative;
  }

  .mob-heading-text-copy {
    text-align: left;
  }

  .button-mob-prod {
    position: static;
    top: auto;
    bottom: -4%;
    left: 0%;
    right: 0%;
  }

  .mob-text-section6 {
    width: 100%;
    height: 1000px;
    background-image: url('../images/wing-min.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    position: relative;
  }

  .mob-zombie-section {
    width: 100%;
    height: 500px;
    background-image: url('../images/Zombi-низ--min.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    position: static;
  }

  .afisha-mob {
    height: auto;
  }

  .afisha-verh {
    width: auto;
  }

  .video {
    width: 100%;
  }

  .vs-con-2 {
    width: auto;
  }

  .html-embed-2 {
    width: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .about {
    width: 100%;
  }

  .text-block {
    padding-left: 40px;
    padding-right: 40px;
  }

  .slider {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .programma, .afisha-nizh {
    width: 100%;
  }

  .rus-copy, .phone-copy {
    font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  .afisha-section {
    display: none;
  }

  .des-button {
    font-size: 35px;
  }

  .video-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .vs-cont {
    padding-left: 76px;
    padding-right: 76px;
  }

  .ss-cont {
    width: 500px;
  }

  .slider-3 {
    height: 350px;
  }

  .slide-nav-3 {
    width: 100%;
  }

  .mask-3, .slide-01 {
    height: 350px;
  }

  .slide-02 {
    height: 349px;
  }

  .slide-03, .slide-04, .slide-05, .slide-06, .slide-07 {
    height: 350px;
  }

  .afisha-section-down {
    display: none;
  }

  .mob-afisha-section {
    display: flex;
  }

  .mas-line2 {
    flex-direction: column;
  }

  .mts-col2 {
    width: 70%;
  }

  .mob-paragraph {
    color: #000;
  }

  .button-mob {
    bottom: -10%;
  }

  .mob-text-section3 {
    margin-top: 0;
    margin-bottom: 100px;
  }

  .mob-paragraph-copy {
    color: #000;
  }

  .mts-col2-copy {
    width: 70%;
  }

  .button-mob-prod {
    bottom: -10%;
  }

  .mob-afisha-section-niz {
    display: flex;
  }

  .button-2 {
    font-size: 30px;
    line-height: 30px;
  }

  .programma {
    padding-left: 20px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-color: #002a7e;
    background-position: 50% 0;
  }

  .des-button {
    color: #b705bd;
    text-transform: uppercase;
    background-color: #fff;
    border-radius: 15px;
    margin-bottom: 100px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 40px;
    font-weight: 400;
    line-height: 45px;
  }

  .video-section {
    padding-top: 0;
  }

  .vs-cont {
    padding: 125px 0 0;
  }

  .youtube {
    border-width: 4px;
  }

  .slider-section {
    position: relative;
  }

  .ss-cont {
    width: 100%;
  }

  .slider-3 {
    height: 250px;
    max-width: 100%;
    object-fit: fill;
    flex-wrap: nowrap;
    align-items: flex-start;
    margin-bottom: 40px;
    display: flex;
    overflow: hidden;
  }

  .slide-nav-3 {
    bottom: 0;
  }

  .mask-3 {
    height: 200px;
    border-width: 4px;
  }

  .slide-01 {
    height: 200px;
  }

  .button-gal {
    z-index: 2;
    line-height: 30px;
    position: relative;
  }

  .slide-02, .slide-03, .slide-04, .slide-05, .slide-06, .slide-07 {
    height: 200px;
  }

  .mob-afisha-section {
    padding-top: 10px;
  }

  .mas-line1 {
    padding-left: 0;
    padding-right: 0;
  }

  .mas-line2 {
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .mob-afish-link {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .mob-text-section {
    margin-top: 100px;
    margin-bottom: 85px;
    position: relative;
  }

  .mob-paragraph {
    color: #000;
    font-size: 16px;
    line-height: 18px;
  }

  .button-mob {
    position: absolute;
    top: auto;
    bottom: -10%;
    left: 0%;
    right: 0%;
  }

  .button-mob.ots {
    bottom: -18%;
  }

  .image {
    position: static;
    top: -10%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .luch-cont {
    justify-content: center;
    display: flex;
    position: absolute;
    top: -10%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .mob-text-section2 {
    height: 280px;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-image: none;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 40px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    position: relative;
  }

  .mob-heading-text {
    margin-bottom: 0;
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 20px;
    line-height: 30px;
  }

  .konec-mob {
    position: absolute;
    top: -14%;
    bottom: auto;
    left: auto;
    right: 2%;
  }

  .mob-text-section3 {
    flex-direction: column;
    margin-top: 0;
    margin-bottom: 85px;
    position: relative;
  }

  .mob-text-cont {
    display: flex;
  }

  .div-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mob-paragraph-copy {
    color: #000;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 18px;
  }

  .mts-col1-copy {
    justify-content: center;
    align-items: center;
  }

  .button-mob-copy {
    position: absolute;
    top: auto;
    bottom: -10%;
    left: 0%;
    right: 0%;
  }

  .mob-text-section4 {
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
  }

  .mob-text-section5 {
    height: 210px;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-image: none;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    position: relative;
  }

  .mob-heading-text-copy {
    margin-bottom: 0;
    padding-top: 20px;
    padding-left: 0;
    padding-right: 30px;
    font-size: 20px;
    line-height: 30px;
  }

  .mob-heading-text-copy.bel {
    color: #fff;
  }

  .button-mob-prod {
    position: static;
    top: auto;
    bottom: -10%;
    left: 0%;
    right: 0%;
  }

  .mob-text-section6 {
    z-index: 999;
    height: auto;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-image: none;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    margin-bottom: -96px;
    padding: 120px 0 184px 20px;
    display: flex;
    position: relative;
  }

  .mob-zombie-section {
    height: 250px;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-image: url('../images/Zombi-низ--min.png');
    background-position: 50%;
    background-size: contain;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    margin-bottom: -150px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    position: static;
  }

  .mob-afisha-section-niz {
    background-image: url('../images/фон-низ-мобильный-min.jpg');
    background-position: 50%;
    background-size: cover;
    padding: 53px 0 76px;
    position: relative;
  }

  .afisha-niz {
    padding-bottom: 20px;
  }

  .div-block-2 {
    z-index: 1;
    width: 100%;
    height: 300px;
    background-image: url('../images/переход-min2.png');
    background-position: 0 0;
    background-size: cover;
    padding-top: 69px;
    position: absolute;
    top: -22%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .mas-line1-down {
    padding-left: 20px;
    padding-right: 20px;
  }

  .m-date-down {
    padding-right: 20px;
  }

  .html-embed {
    border-width: 4px;
  }

  .button-2 {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 25px;
    line-height: 25px;
  }

  .image-3 {
    display: none;
  }

  .button-3.af {
    margin-top: 0;
  }

  .video {
    padding: 20px;
  }

  .div-block-5 {
    display: none;
  }

  .div-block-6 {
    width: 100%;
  }

  .div-block-7 {
    display: none;
  }

  .vs-con-2 {
    width: 100%;
  }

  .heading {
    font-size: 30px;
  }

  .heading.niz {
    display: none;
  }

  .text-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slider {
    width: 100%;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .programma {
    background-position: 150% 100%, 0 110%, 0 0;
    padding-left: 20px;
    padding-right: 10px;
  }

  .paragraph-2 {
    font-size: 20px;
    display: none;
  }

  .murat {
    display: none;
  }

  .image-4 {
    display: block;
  }

  .image-5 {
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
  }

  .image-6 {
    display: none;
  }

  .image-7 {
    padding-bottom: 40px;
    display: block;
  }

  .div-block-17 {
    width: auto;
    justify-content: flex-end;
    margin-bottom: 0;
    top: .5%;
    right: 2%;
  }

  .div-block-18 {
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-end;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .link-block-2 {
    align-items: center;
  }

  .rus-copy {
    font-size: 18px;
    line-height: 18px;
  }

  .slash_des {
    width: auto;
    align-items: flex-start;
    font-size: 18px;
  }

  .div-block-19-copy {
    align-items: center;
    margin-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 14px;
  }

  .phone-copy {
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
  }
}


@font-face {
  font-family: 'A machinanova';
  src: url('../fonts/a_machinanova_allfont.ru.eot') format('embedded-opentype'), url('../fonts/a_MachinaNova.woff') format('woff'), url('../fonts/a_machinanova_allfont.ru.ttf') format('truetype'), url('../fonts/a_MachinaNova.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}